@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

body {
    height:100vh;
    font-family: Roboto, sans-serif;
    margin:0;
    padding:0;
}

a {
    text-decoration:none;
    color:#F9FAF8;
}

ul {
    display:flex;
    align-items:center;
    list-style:none;
    margin:0;
    padding:40px;
    gap:20px;
}

.header .logo {
    padding: 20px 0;
    display:flex;
}

.header .logo-text {
    font-size:24px;
    font-weight:bold;
    color:#E5E7EB;
    display:flex;
    align-items:center;
    padding:0 20px 0 40px;
}

.header {
    display:flex;
    gap:100px;
    justify-content:space-between;
    background-color:#1F2937;
}

.header a, .hero .subtext{
    font-size:18px;
    color:#E5E7EB;
    padding:12px 0;
}

.hero .title {
    font-size:48px;
    font-weight:900;
    color:#F9FAF8;
}

.section1 {
    background-color:#1F2937;
    display:flex;
    justify-content:center;
    align-items:center;
    gap:20px;
}

.section1 img {
    padding:40px;
}

.hero {
    display:flex;
    flex-direction:column;
    width: 437px;
    padding:40px;
}

button {
    width:100px;
    padding:5px 0px;
    border-radius:6px;
    background-color:#3882F6;
    color:#F9FAF8;
    font-weight:bolder;
}

.img-card {
    display:flex;
    flex-direction:column;
    width:200px;
    height:200px;
    justify-content:center;
    align-items:center;
    padding: 10px;
    flex-shrink: 0;
    text-align:center;
    gap:12px;
}

.img-card img {
    border: 3px solid rgba(0, 0, 255, 0.719);
    border-radius: 18px;
    border-style:solid;
    background-color:rgba(0, 0, 255, 0.719); /*This is to prevent whitespace between border and image, which can appear when resizing window.*/ 
}

.section2 {
    display:flex;
    justify-content:center;
    flex-wrap: wrap;
    gap:40px;
    margin-bottom:50px;
}

.section2.title {
    font-size:36px;
    font-weight:900;
    color:#1F2937;
    display:flex;
    justify-content:center;
    margin:50px;
}

.section3 {
    background-color: #E5E7EB;
    display:flex;
    flex-direction: column;
    align-items:center;
    flex-wrap:wrap;
    padding:40px;
}

.section3 .text {
    display:flex;
    flex-direction: column;
    width:900px;
}

.section3 .quote {
    font-size:36px;
    font-weight:lighter;
    font-style:italic;
}

.quote-source {
    display:flex;
    font-weight:bold;
    justify-content:flex-end;
}

.section4 {
    display:flex;
    justify-content:center;
    align-items:center;
    padding:100px;
}

.call-to-action {
    background-color:#3882F6;
    color:#F9FAF8;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:100px;
    padding:50px 100px;
    border-radius:12px;
}

.call-to-action .text .title {
    font-weight:700;
}

.call-to-action button {
    border-color:#F9FAF8;
}

.footer {
    background-color:#1F2937;
    text-align:center;
    color:#F9FAF8;
    padding:20px;
}


